## libtest-poe-server-tcp-perl 1.10

=== debian/changelog ===
libtest-poe-server-tcp-perl (1.10-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new DEP5 copyright format
  * Standards-Version 3.8.4 (no changes)
  * Use new 3.0 (quilt) source format

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Apr 2010 00:53:27 -0400

libtest-poe-server-tcp-perl (1.08-1) unstable; urgency=low

  * New upstream release
    + Add a feature to broadcast to all clients (send_to_all_clients)
  * Added /me to Uploaders and Copyright
  * Rewrote description (a bit shorter) - the synopsis is different

 -- Jonathan Yu <frequency@cpan.org>  Mon, 13 Jul 2009 18:32:46 -0400

libtest-poe-server-tcp-perl (1.06-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to Uploaders list
  * debian/copyright:
    - Update Module::Install section to match:
      http://pkg-perl.alioth.debian.org/copyright.html#module__install

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.
  * Set Standards-Version to 3.8.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 21:55:43 +0200

libtest-poe-server-tcp-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 30 Apr 2009 16:55:57 -0700

libtest-poe-server-tcp-perl (1.02-1) unstable; urgency=low

  * New upstream release.
  * Make (build) dependency on libpoe-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 22:08:57 +0200

libtest-poe-server-tcp-perl (0.18-2) unstable; urgency=low

  * Add build dependency on netbase (closes: #521983); thanks to Daniel
    Schepler for the bug report and to Niko Tyni and Ryan Niebur for
    providing/testing the solution.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Apr 2009 17:15:57 +0200

libtest-poe-server-tcp-perl (0.18-1) unstable; urgency=low

  * Initial Release (Closes: #516446)

 -- Antonio Radici <antonio@dyne.org>  Sat, 21 Feb 2009 14:08:46 +0000
