=== debian/control ===
Source: libtest-poe-server-tcp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libpoe-perl (>= 2:1.0040), netbase,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Test-POE-Server-TCP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-poe-server-tcp
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-poe-server-tcp

Package: libtest-poe-server-tcp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libpoe-perl (>= 2:1.0040)
Description: test framework for TCP client libraries using POE
 Test::POE::Server::TCP is a Perl Object Environment (POE, see libpoe-perl)
 component that provides a TCP server framework for inclusion in your client
 module's test cases. Once registered, a session will receive events related
 to client connections, disconnections, input and any flushed output. It will
 also get a unique client identifier which may be used in communication with
 the client component when sending data to the client or ending a connection.
