## libtest-poe-server-tcp-perl 1.12

=== debian/changelog ===
libtest-poe-server-tcp-perl (1.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: remove stanza about removed files.
  * Set Standards-Version to 3.9.0 (no changes).
  * debian/control: remove build dependencies that are not required anymore
    due to changes in the test suite.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Jul 2010 18:46:53 +0200
