=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libpoe-perl (>= 2:1.0040), netbase,
- libtest-pod-perl, libtest-pod-coverage-perl
+Build-Depends-Indep: perl, libpoe-perl (>= 2:1.0040), netbase
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Test-POE-Server-TCP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-poe-server-tcp
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-poe-server-tcp
