## libtest-poe-server-tcp-perl 1.14

=== debian/changelog ===
libtest-poe-server-tcp-perl (1.14-1) unstable; urgency=low

  * New upstream release
  * Upped standards to 3.9.1 and added myself to Uploaders
  * updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 16 Aug 2010 21:53:51 +0100
