=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Ryan Niebur <ryan@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.0
+ Nathan Handler <nhandler@ubuntu.com>, Nicholas Bamber <nicholas@periapt.co.uk>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Test-POE-Server-TCP/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-poe-server-tcp
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-poe-server-tcp
