=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-POE-Server-TCP/   .*/Test-POE-Server-TCP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
