=== debian/control ===
Source: libtest-poe-server-tcp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libpoe-perl,
                     netbase
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-poe-server-tcp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-poe-server-tcp-perl.git
Homepage: https://metacpan.org/release/Test-POE-Server-TCP
Testsuite: autopkgtest-pkg-perl

Package: libtest-poe-server-tcp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libpoe-perl
Description: test framework for TCP client libraries using POE
 Test::POE::Server::TCP is a Perl Object Environment (POE, see libpoe-perl)
 component that provides a TCP server framework for inclusion in your client
 module's test cases. Once registered, a session will receive events related
 to client connections, disconnections, input and any flushed output. It will
 also get a unique client identifier which may be used in communication with
 the client component when sending data to the client or ending a connection.
