=== debian/watch ===
version=4
https://metacpan.org/release/Test-POE-Server-TCP   .*/Test-POE-Server-TCP-v?@ANY_VERSION@@ARCHIVE_EXT@$
